let bannerAd = 'adunit-ad6b8eee5ffc4bba' // banner 广告
let urgeVideoAd = 'adunit-5ccff810acfd0c38'	 // 激励视频广告
let insertScreenAd = 'adunit-10723ce2718cb2c0' // 插屏广告
let singleLatticeAd = 'adunit-0ba7116ef6341a6a' // 单格子广告
let videoAd = 'adunit-9f3ce24d199e991e' // 领取记录视频广告
export {
	bannerAd,   
	urgeVideoAd,
	insertScreenAd,  
	singleLatticeAd,
	videoAd
}